"CPU" = "CPU";
"%i tasks, %i threads" = "%i tasks, %i threads";
"User:" = "User:";
"System:" = "System:";
"Idle:" = "Idle:";
"Nice:" = "Nice:";
"Load Average" = "Load Average";
"Processes" = "Processes";
"Uptime" = "Uptime";
"Actual Running Time" = "Actual Running Time";
"Activity Monitor" = "Activity Monitor";
"Console" = "Console";
"Edit Preferences..." = "Edit Preferences...";
